Internal (Ops)
POST
/test-clocksTest Clock — Create
Internal ops app (port 5002, no api_version, guarded by the internal token header).
Request
Example
curl -X POST '{{internal_base_url}}/test-clocks' \
-H 'Content-Type: application/json' \
-d '{
"app_id": "{{application_id}}",
"country": "{{country}}",
"name": "My Clock",
"frozen_time": "2026-01-01T00:00:00Z",
"provider": ""
}'Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
| Name | Type | Value |
|---|---|---|
| app_id | string | {{application_id}} |
| country | string | {{country}} |
| name | string | My Clock |
| frozen_time | string | 2026-01-01T00:00:00Z |
| provider | string |
{
"app_id": "{{application_id}}",
"country": "{{country}}",
"name": "My Clock",
"frozen_time": "2026-01-01T00:00:00Z",
"provider": ""
}Responses
400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"error": null
}